sumolib.version | index /home/delphi/gcc/sumo/tools/sumolib/version.py

`This module contains functions to determine the current SUMO version.`

Modules
`` |  |
subprocess |  |  |

Functions
`` |  | fromVersionHeader() gitDescribe(commit='HEAD', gitDir='/home/delphi/gcc/sumo/tools/sumolib/../../.git', padZero=True)

Data
`` |  | GITDIR = '/home/delphi/gcc/sumo/tools/sumolib/../../.git' UNKNOWN_REVISION = 'UNKNOWN' absolute_import = _Feature((2, 5, 0, 'alpha', 1), (3, 0, 0, 'alpha', 0), 262144) print_function = _Feature((2, 6, 0, 'alpha', 2), (3, 0, 0, 'alpha', 0), 1048576)